$ Format: D1
$ Table: Model
$ Specification: 1.0

[DuraLabel9000]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246M
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial
Ports.PNP=Parallel,USB
Ports.PNP.ID+=Graphic_Products_DurD861
Resolution=300
Stock.Default.X=8.00 in
Stock.Default.Y=8.00 in
Stock.Maximum.X=9.00 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=4.00 in
Stock.Minimum.Y=1.00 in
Stock.Printable.X=8.64 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec
~Speeds.Print.Default=2 in/sec

[M23]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_M23
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial
Ports.PNP=USB
Ports.PNP.ID+=TSCM233E59
Resolution=203
Stock.Default.X=2.00 in
Stock.Default.Y=4.00 in
Stock.Maximum.X=3.15 in
Stock.Maximum.Y=12.00 in
Stock.Minimum.X=1.00 in
Stock.Minimum.Y=0.75 in
Stock.Printable.X=2.83 in
Stock.Printable.Y=12.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT
~Speeds.Print=1.5 in/sec, 2 in/sec, 2.5 in/sec, 3 in/sec, 3.5 in/sec
~Speeds.Print.Default=3.5 in/sec

[TDP225]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTDP-2251B49
Resolution=203
Stock.Default.X=2.00 in
Stock.Default.Y=4.00 in
Stock.Maximum.X=60 mm
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=54 mm
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec
~Speeds.Print.Default=5 in/sec

[TDP242]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT
~Speeds.Print=1 in/sec, 1.5 in/sec, 2 in/sec
~Speeds.Print.Default=2 in/sec

[TDP243]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec

[TDP243E]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec

[TDP244]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTDP-2447B8B
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec

[TDP244ME]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec

[TDP245]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTDP-245BB4A
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=39.33 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.25 in
Stock.Printable.Y=39.33 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec
~Speeds.Print.Default=5 in/sec

[TDP245C]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTDP-245C067B
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec
~Speeds.Print.Default=5 in/sec

[TDP245plus]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTDP-245_Plus878A
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec
~Speeds.Print.Default=5 in/sec

[TDP245pro]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTDP-245_Pro6009
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec
~Speeds.Print.Default=5 in/sec

[TDP247]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTDP-2477ACB
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec, 7 in/sec
~Speeds.Print.Default=5 in/sec

[TDP342]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT
~Speeds.Print=1 in/sec, 1.5 in/sec, 2 in/sec
~Speeds.Print.Default=2 in/sec

[TDP343]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTDP-343799B
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=39.33 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=39.33 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT
~Speeds.Print=2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec

[TDP345]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTDP-3457B1B
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=39.33 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=39.33 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec
~Speeds.Print.Default=4 in/sec

[TDP643]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1_TDP643
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.33 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec

[TDP643plus]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.33 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec

[TDP643Rplus]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243plus
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.33 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec

[TTP225]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-2258B4B
Resolution=203
Stock.Default.X=2.00 in
Stock.Default.Y=4.00 in
Stock.Maximum.X=60 mm
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=54 mm
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec
~Speeds.Print.Default=5 in/sec

[TTP2410]
BarCode=BarCode:tspl2
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246M
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-2410E229
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=39.37 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=39.37 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=4 in/sec, 6 in/sec, 8 in/sec, 10 in/sec
~Speeds.Print.Default=10 in/sec

[TTP2410M]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246Mplus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-2410M186D
Ports.PNP.ID+=TSCTTP-2410MEBE3
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.72 in
Stock.Maximum.Y=160 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.09 in
Stock.Printable.Y=160 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=4 in/sec, 5 in/sec, 6 in/sec, 7 in/sec, 8 in/sec, 9 in/sec, 10 in/sec, 11 in/sec, 12 in/sec
~Speeds.Print.Default=8 in/sec

[TTP2412M]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246Mplus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-2412M8BE2
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=39.37 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=39.37 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=4 in/sec, 6 in/sec, 8 in/sec, 10 in/sec, 12 in/sec12 in/sec
~Speeds.Print.Default=12 in/sec

[TTP242]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1 in/sec, 1.5 in/sec, 2 in/sec
~Speeds.Print.Default=2 in/sec

[TTP243]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec

[TTP243E]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec

[TTP243Eplus]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243plus
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec

[TTP243Epro]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243pro
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-243E_ProDFCA
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec

[TTP243plus]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243plus
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec

[TTP243pro]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243pro
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-243_ProF582
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec

[TTP244]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246M
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-244EB89
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec

[TTP244CE]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-244CE1CD7
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec

[TTP244ME]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec

[TTP244MEplus]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243plus
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec

[TTP244Mplus]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243plus
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-244M_PlusF616
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.09 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=3 in/sec

[TTP244plus]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246Mplus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-244_Plus94DF
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec

[TTP245]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-2452B48
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=39.33 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.25 in
Stock.Printable.Y=39.33 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec
~Speeds.Print.Default=5 in/sec

[TTP245C]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-245CC76A
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec
~Speeds.Print.Default=5 in/sec

[TTP245plus]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-245_Plus47DE
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec
~Speeds.Print.Default=5 in/sec

[TTP246M]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246M
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-246MF3EB
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=21.65 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.25 in
Stock.Printable.Y=21.65 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec, 7 in/sec, 8 in/sec
~Speeds.Print.Default=6 in/sec

[TTP246Mplus]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246Mplus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-246M_PlusFC20
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.72 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec, 7 in/sec, 8 in/sec
~Speeds.Print.Default=6 in/sec

[TTP247]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-247EAC9
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.25 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec, 7 in/sec
~Speeds.Print.Default=5 in/sec

[TTP248M]
BarCode=BarCode:tspl2
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL2_248M
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-248M93EF
Resolution=203
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=39.37 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=39.37 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=4 in/sec, 5 in/sec, 6 in/sec, 8 in/sec
~Speeds.Print.Default=8 in/sec

[TTP268M]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246Mplus
Font=Font:TSPL2_203
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-268M534E
Resolution=203
Stock.Default.X=6.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=172.7 mm
Stock.Maximum.Y=200 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=168 mm
Stock.Printable.Y=200 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=4 in/sec, 5 in/sec, 6 in/sec, 7 in/sec, 8 in/sec
~Speeds.Print.Default=6 in/sec

[TTP323]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Ports.PNP=Parrallel,USB
Ports.PNP.ID+= TSCTTP-323499A
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=2.36 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=54.2 mm
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1.5 in/sec, 2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec

[TTP342]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Legacy
Features=Features:TSPL1
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Ports.PNP=Parrallel,USB
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1 in/sec, 1.5 in/sec, 2 in/sec
~Speeds.Print.Default=2 in/sec

[TTP342Epro]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parrallel,USB
Ports.PNP.ID+=TSCTTP-342E_Pro038B
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=108.42 mm
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=1 in/sec, 1.5 in/sec, 2 in/sec
~Speeds.Print.Default=2 in/sec

[TTP342MEpro]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243plus
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Ports.PNP=Parrallel,USB
Ports.PNP.ID+=TSCTTP-342ME_Pro91FD
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.09 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1 in/sec, 1.5 in/sec, 2 in/sec
~Speeds.Print.Default=2 in/sec

[TTP342plus]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243plus
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Ports.PNP=Parrallel,USB
Ports.PNP.ID+=TSCTTP-342M_Plus667D
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.17 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1 in/sec, 1.5 in/sec, 2 in/sec
~Speeds.Print.Default=2 in/sec

[TTP342pro]
BarCode=BarCode:tspl
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL1_243pro
Font=Font:TSPL1
Method=Method:tspl
Ports.Bidirectional=Serial
Ports.PNP=USB
Ports.PNP.ID+=TSCTTP-342_ProF5AD
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.49 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.17 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL1
~PrintMethod=DT,TT
~Speeds.Print=1 in/sec, 1.5 in/sec, 2 in/sec
~Speeds.Print.Default=2 in/sec

[TTP343]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-343E999
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=39.33 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec

[TTP343C]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-343C9B68
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.16 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=3 in/sec

[TTP343plus]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-343_PlusEF1F
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.16 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec
~Speeds.Print.Default=3 in/sec

[TTP344]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-3442BD8
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.17 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec

[TTP344C]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-344CAB6A
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.16 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec

[TTP344M]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246M
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-344M6FEB
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=47.24 in
Stock.Minimum.X=0.24 in
Stock.Minimum.Y=0.24 in
Stock.Printable.X=4.09 in
Stock.Printable.Y=47.24 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec

[TTP344Mplus]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246Mplus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-344M_PlusAC0E
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.72 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.16 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec
~Speeds.Print.Default=4 in/sec

[TTP345]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-345EB19
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.65 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.17 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec, 5 in/sec
~Speeds.Print.Default=3 in/sec

[TTP346M]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246Mplus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-346M0FEA
Resolution=300
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.72 in
Stock.Maximum.Y=73.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.09 in
Stock.Printable.Y=73.00 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec, 7 in/sec, 8 in/sec
~Speeds.Print.Default=6 in/sec

[TTP366M]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246Mplus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-366MCF4B
Resolution=300
Stock.Default.X=6.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=172.7 mm
Stock.Maximum.Y=100 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=162.7 mm
Stock.Printable.Y=100 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=3 in/sec, 4 in/sec, 5 in/sec, 6 in/sec
~Speeds.Print.Default=4 in/sec

[TTP384M]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_246Mplus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-384M6C2B
Resolution=300
Stock.Default.X=8.00 in
Stock.Default.Y=8.00 in
Stock.Maximum.X=9.00 in
Stock.Maximum.Y=90.00 in
Stock.Minimum.X=4.00 in
Stock.Minimum.Y=1.00 in
Stock.Printable.X=8.65 in
Stock.Printable.Y=90.00 in
Stock.Tracking=Left
Stock.UnprintableWidth=1 mm
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=4 in/sec

[TTP644M]
BarCode=BarCode:tspl2_A
Color=false
Drawing=Drawing:Standard
Features=Features:TSPL2_245plus
Font=Font:TSPL2_300
Method=Method:tspl2
Ports.Bidirectional=Serial,USB
Ports.PNP=Parallel,USB
Ports.PNP.ID+=TSCTTP-644MA3EB
Resolution=600
Stock.Default.X=4.00 in
Stock.Default.Y=6.00 in
Stock.Maximum.X=4.72 in
Stock.Maximum.Y=40.00 in
Stock.Minimum.X=5 mm
Stock.Minimum.Y=5 mm
Stock.Printable.X=4.16 in
Stock.Printable.Y=40.00 in
Stock.Tracking=Center
Stock.UnprintableWidth=0.00 in
~CommandClass=TSPL2
~PrintMethod=DT,TT
~Speeds.Print=2 in/sec, 3 in/sec, 4 in/sec
~Speeds.Print.Default=2 in/sec

